[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonTitle

Title used for the balloon hint window.

## Declaration

Source position: extctrls.pp line 1461

`public property TCustomTrayIcon.BalloonTitle : string read FBalloonTitle write FBalloonTitle;`

## Description

BalloonTitle is a String property which contains the title used for a balloon hint window displayed for the control. BalloonTitle is used - along with BalloonHint, BalloonTimeout, and BalloonFlags - when the ShowBalloonHint method is called.

## See also

TCustomTrayIcon.BalloonHint |  | The text displayed in the balloon hint window.
TCustomTrayIcon.BalloonTimeout |  | The interval after which the balloon hint disappears.
TCustomTrayIcon.BalloonFlags |  | Defines the balloon flag displayed for the tray icon balloon hint.
TCustomTrayIcon.ShowBalloonHint |  | Displays a balloon hint window near the tray icon.